/* Created by Artisteer v4.0.0.58475 */

.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.bt3textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.bt3header
{
   z-index: 1;
}

.bt3hmenu>li, .bt3hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.bt3hmenu, ul.bt3hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
ul.bt3hmenu>li:first-child {
   padding-right:7px;
}
ul.bt3hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='bt3hmenu-separator');
}
ul.bt3hmenu>li>span.bt3hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -7px;
   width: 7px;
   height: 29px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.bt3hmenu>li:first-child>span.bt3hmenu-separator
{
   display:none;
}

ul.bt3hmenu ul{
   background-color: #E42F38 !important;
}

.bt3content-layout, .bt3content-layout-row, .bt3layout-cell 
{
   display: block;
   zoom: 1;
}
.bt3layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.bt3search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.bt3search div>input[type="text"]
{
   width: 100%;
}

* html form.bt3search>input[type="text"] 
{
   margin :0;
}

ul.bt3vmenu, ul.bt3vmenu ul, ul.bt3vmenu li{
   zoom: 1;
}

.bt3postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.bt3sidebar1 
{
   width: auto;
   float:none;
}

